<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>задание 3</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <form action="myphp.php" method="post" target="_blank">
    
            <p><strong>Имя</strong></p>
            <p><input size = "30" name="name" value = "Noname"></p>

            <p><strong>E-mail</strong></p>
            <p><input type = "email" size = "30"  value = "Noname@memes.ru" name = "email"></p>

            <p><strong>Дата</strong></p>
            <p><input name="date" type = "date"></p>

            <p><strong>Пол</strong></p>
            <p>
	    <input type = "radio" name = "gender" value = "F">Ж
            <input type = "radio" name = "gender" value = "M">М
           
            <p><strong>Сколько конечностей?</strong></p>
            <p><input type = "radio" name = "limbs" value = "1">1
	           <input type = "radio" name = "limbs" value = "2">2
               <input type = "radio" name = "limbs" value = "3">3
               <input type = "radio" name = "limbs" value = "4">4
               <input type = "radio" name = "limbs" value = "more">больше</p>
            
	    <p><strong>Сверхсила</strong></p>
	    <input name="strenght" type="checkbox" value="Бессмертие">Бессмертие<br>
	    <input name="strenght" type="checkbox" value="Прохождение сквозь стены">Прохождение сквозь стены<br>
	    <input name="strenght" type="checkbox" value="Левитация ">Левитация<br>				
	    <input name="strenght" type="checkbox" value="Backend">Бэкенд<br>


            <p><strong>Биография</strong></p>
            <p><textarea name = "comment"  cols = "30" rows = "10"></textarea></p>

            <p><input name="check"  type = "checkbox"   value = "yes">Ознакомлен с правилами пользования</p>
            <p><input name="confirm"  type = "submit"  value = "Отправить"></p>
        </form>
      
  </body>
</html>

